Antiprism 0.23

- Main Page
- Classes
- Files

- File List
- File Members

Classes

# base/bbox.h File Reference

Bounding box and sphere. More...

`#include "geom.h"`
Include dependency graph for bbox.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | bound_box
| Bounding box. More...
class | bound_sphere
| Bounding Sphere. More...

## Detailed Description

Bounding box and sphere.